/* Base */
@import url(http://static.typepad.com/.shared:v190e60a:typepad:en_us/themes/common/base-weblog.css);

@import url(http://static.typepad.com/.shared:v190e60a:typepad:en_us/themes/common/bxslider.css);
@import url(http://static.typepad.com/.shared:v190e60a:typepad:en_us/css/widgets.css);
@import url(http://static.typepad.com/.shared:v190e60a:typepad:en_us/themes/common/recentpostsfancy.css);

/* Tip Jar */
@import url(http://static.typepad.com/.shared:v190e60a:typepad:en_us/themes/common/tipjar.css);

/* Portal */

/* Theme */
@import url(http://static.typepad.com/.shared:v190e60a:typepad:en_us/themes/walt/theme-curves_blue.css);






/* Custom CSS */
blockquote {line-height: 120%;
     border: 1px dashed #4169E1; 
background-color: #dee5f4;    
     font-size: 11px;
     padding: 5px;
     margin-left:20px;
     margin-right:30px;
     margin-top:10px;
     margin-bottom:10px;}

a img {
	border: none;

.module-content a { color: #999; text-decoration: none; }
.module-content a:hover { color: #666; }

.entry-content a { border-bottom: 1px dotted;
color: #192f73;
text-decoration: none; }





/* ph=1 */
